| Version: 3.1.5

Public Member Functions | List of all members
wxPropagateOnce Class Reference

`#include </home/Hamis/wxwidgets-3.1/wxWidgets3.1-3.1.5-1.i686/src/wxWidgets-3.1.5/interface/wx/event.h>`

## Detailed Description

Helper class to temporarily lower propagation level.

## Public Member Functions
| wxPropagateOnce (wxEvent &event)
| ~wxPropagateOnce ()

## Constructor & Destructor Documentation

## ◆ wxPropagateOnce()

wxPropagateOnce::wxPropagateOnce | ( | wxEvent & | event | ) |

## ◆ ~wxPropagateOnce()

wxPropagateOnce::~wxPropagateOnce | ( |  | ) |